Subject: [Autoconf] Supporting commercial ISPs

From: "Teco Boot" <[email-masked]>
Date: Thu, 6 Dec 2007 21:02:39 +0100

I have a somewhat fundamental question on AUTOCONF requirements; do we
consider commercial ISPs?

I think in real world, we have two environments: private networks and
Internet.

Private networks could use L2 security and within the network there is no
hard requirement for access control. However, even in these private networks
access control is getting important.

For Internet, ISP provide access to their customers. And probably to their
customers only. I wonder how we can support this kind of operation.

I appreciate any comment from ISPs, on what they want to be supported. I
think the outcome has a large impact on the requirements.

Teco.

_______________________________________________
Autoconf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/autoconf